
Selene EJB Model - Tareas #171

Tareas # 169 (Cerrada): Create remote EJB for persistent design classes

Create an utility class to obtain the DataSource

06/21/2018 03:20 PM - Jesús Freire

Status: Cerrada Start date: 06/21/2018

Priority: Normal Due date: 06/27/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 3:00 hours

Target version: 0.0.4 Spent time: 0:00 hour

Puntos de historia: 3   

Description

Create an utility class to obtain the DataSource.

Use it from EJB implementations.

Take the DataSource name from the properties file.

Store the class into the project Selene EJB Model Impl

History

#1 - 06/26/2018 01:55 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 06/27/2018 07:11 PM - Jesús Freire

- Due date set to 06/27/2018

- Status changed from En curso to Cerrada

- % Done changed from 20 to 100
